UbuntuUpdates.org

Package "openldap"

Name: openldap

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • OpenLDAP utilities
  • OpenLDAP libraries
  • Debugging information for OpenLDAP libraries
  • OpenLDAP development libraries

Latest version: 2.4.28-1.1ubuntu4
Release: precise (12.04)
Level: base
Repository: main

Links



Other versions of "openldap" in Precise

Repository Area Version
security main 2.4.28-1.1ubuntu4.6
updates main 2.4.28-1.1ubuntu4.6

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 2.4.28-1.1ubuntu4 2012-04-05 18:06:52 UTC

openldap (2.4.28-1.1ubuntu4) precise; urgency=low

  * debian/control: Build-Depends on dh-apparmor (LP: #948481)

 -- Jamie Strandboge Thu, 05 Apr 2012 09:34:37 -0500

Source diff to previous version
948481 adjust Build-Depends to include dh-apparmor

Version: 2.4.28-1.1ubuntu3 2012-02-21 16:03:26 UTC

openldap (2.4.28-1.1ubuntu3) precise; urgency=low

  * Add its-7176-only-poll-sockets-for-write-as-needed.diff
    (LP: #932823).

 -- Timo Aaltonen Tue, 21 Feb 2012 15:36:29 +0200

Source diff to previous version
932823 sssd sedfault in libldap_r-2.4.so.2.8.1

Version: 2.4.28-1.1ubuntu2 2012-01-26 02:02:52 UTC

openldap (2.4.28-1.1ubuntu2) precise; urgency=low

  * Remove debian/patches/CVE-2011-4079; it's already in this upstream
    version. Fixes FTBFS.

 -- Daniel T Chen Wed, 25 Jan 2012 17:26:17 -0500

CVE-2011-4079 Off-by-one error in the UTF8StringNormalize function in OpenLDAP 2.4.26 and earlier allows remote attackers to cause a denial of service (slapd crash)



About   -   Send Feedback to @ubuntu_updates